Subject: bug#6143: 24.0.50; don't ispell-kill-ispell over and over

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 May 2010 10:40:28 -0400

> The reason for that changes is that when emacs visits a file in a removable 
> device and an ispell process is launched in that file, ispell process sets 
> the dir in the removable device as default dir, so if one switch to other 
> buffer outside the removable device and original buffer is killed, unless 
> ispell process is restarted (personal dictionary, localwords, different 
> language) or just killed, removable device stays bound and cannot be 
> unmounted. 

Why not always start the ispell process in the / or $HOME directory?

        Stefan